<?xml version="1.0"?>
<character_images>
  <body>body.ssf</body>

  <emotion name="normal" filename="normal.xml" offset="46 78"/>
  <emotion name="smile" filename="smile.xml" offset="46 77"/>
  <emotion name="angry" filename="angry.xml" offset="45 79"/>
  <emotion name="sad" filename="sad.xml" offset="46 80"/>
  <emotion name="doubt" filename="doubt.xml" offset="46 77"/>
</character_images>
